recovery:
  state:
    round: 449
    hash: "2db85a2c874be81c21d882e781432aecc543ecfc6e819d6c851c27bca3020a7dc451d2914f88acf682846ba7ca136c90"
    timestamp: "2025-10-30T18:22:00.053683Z"
  bootstrap: null
  package: null
  stream: null
